1 Reply Latest reply on Jan 14, 2011 1:29 PM by kemalturhan

    hi, how can i use or change BETA ActionScript 3.0 in my flex 4 application

    kemalturhan

      i want to create simple socketserver air aplication. But i must chage ActionScript version to BETA ActionScript 3.0, because there is no ServerSocket class in flash.net package.

       

      Can any one help me about using BETA ActionScript 3.0 in flexbuilder 4.0

       

      thanks.